Subject: Re: [RFC PATCH v2 1/6] t0080: turn t-basic unit test into a helper

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Feb 2024 09:28:20 -0800

Jeff King <[email-masked]> writes:

> Likewise (mine is the latest version in Debian unstable). The change to
> sort comes from their[1] eedea52a, which was in GNU make 4.2.90. But the
> matching documentation change didn't happen until 5b993ae, which was
> 4.3.90 in late 2021. So that explains the mystery.
>
> Those dates imply to me that we should keep the $(sort), though. Six
> years is not so long in distro timescales, especially given that Debian
> unstable is on a 4-year-old version. (And if we did want to get rid of
> it, certainly we should do so consistently across the Makefile in a
> separate patch).

Sounds sensible.  The topic is expecting a reroll so I'll make sure
I won't touch it until I see an update.

Thanks.